<!DOCTYPE html>
<html>
<head>
<style>
.modal-header {
    padding: 2px 16px;
    background-color: #5cb85c;
    color: white;
}
</style>

</head>

<body>
    
<div class="modal fade in" tabindex="-1" role="dialog" id="login">
 
 <div class="modal-dialog">
        <div class="modal-header">
            
          <div class="container-fluid">
            <div class="row">
              <div class="col-md-12"><h2 class="modal-title">Log in</h2></div>
            </div>
          </div>
          
            <button type="button" class="close" data-dismiss="modal" aria-label="Close">
                <span aria-hidden="true">&times;</span>
            </button>

        </div>

        <div class="modal-body">
        <%= form_for(resource, :as => resource_name, :url => session_path(resource_name)) do |f| %>

            <div>
                <%= f.label :email %><br/>
                <%= f.email_field :email, :autofocus => true %>
            </div>

            <div>
                <%= f.label :password %><br/>
                <%= f.password_field :password %>
            </div>

            <% if devise_mapping.rememberable? -%>
                <div>
                    <%= f.check_box :remember_me %>
                    <%= f.label :remember_me %>
                </div>
            <% end -%>

            <%= f.submit "Sign in", :class => 'btn btn-small btn-success' %>
        <% end %>

        </div>

        <div class="modal-footer">
            <div class="container">
                <div class="row">
                    <div class="col"><%= render "devise/shared/links" %></div>
                </div>
            </div>
        </div>
    </div>
</div>

</body>
</html>